onEvent("recipes", (event) => {
 // upgrade_template 空白升级
 event.remove({ output: 'storagedrawers:upgrade_template' })
 event.shaped('8x storagedrawers:upgrade_template', [
  'WWW',
  'WBW',
  'WWW'
  ], {
    W: 'naturesaura:ancient_stick',
    B: 'expandedstorage:wood_to_iron_conversion_kit'
  })
 // controller 抽屉控制器
event.remove({ output: 'storagedrawers:controller' })
 event.shaped('storagedrawers:controller', [
  'WWW',
  'ABA',
  'WCW'
  ], {
    W: 'naturesaura:infused_stone',
	A: 'refinedpipes:basic_item_pipe',
	C: 'occultism:spirit_attuned_gem',
    B: '#storagedrawers:drawers'
  })
});
